opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - v -

- value() : cv::SparseMat , cv::SparseMatIterator
- Value() : CvProb
- value() : cv::SparseMat , cv::SparseMatConstIterator
- Vec() : cv::Vec< _Tp, cn >
- VecCommaInitializer() : cv::VecCommaInitializer< _Tp, m >
- VecReaderProxy() : cv::VecReaderProxy< _Tp, numflag > , cv::VecReaderProxy< _Tp, 1 >
- Vector() : cv::Vector< _Tp >
- vector_add() : CvLSHOperations
- vector_count() : CvLSHOperations
- vector_lookup() : CvLSHOperations
- vector_remove() : CvLSHOperations
- vector_reserve() : CvLSHOperations
- VectorDescriptorMatcher() : cv::VectorDescriptorMatcher
- VecWriterProxy() : cv::VecWriterProxy< _Tp, 1 > , cv::VecWriterProxy< _Tp, numflag >
- VideoCapture() : cv::VideoCapture
- VideoWriter() : cv::VideoWriter
- View() : cv::WImage< T > , cv::WImageC< T, C >